PHP Nuke está siendo prohibido en algunos servidores

Otros proveedores también prohibieron PHP-Nuke son ECP Hosting ("PHP-Nuke es una mala carga en los recursos de nuestros servidores y por lo tanto está prohibido hasta próximo aviso. Recomendamos su contraparte, PostNuke.") y, curiosa ironía, HostNuke ("Ud. no podrá instalar y ejecutar PHP-Nuke por sus errores de seguridad y su ineficiente uso de los recursos del sistema").

Fuente: VivaPHP!

COMPARTE ESTA NOTICIA

ENVIAR A UN AMIGO
COMPARTIR EN FACEBOOK
COMPARTIR EN TWITTER
COMPARTIR EN GOOGLE +
NOTICIA ANTERIOR